custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/camn4
east: !!python/object/apply:decimal.Decimal
- '-74.367221'
flow: 1
gauge_id: !!python/long '143380'
level_files:
- depth_grids/197_1/dblbnd.adf
- depth_grids/198_1/dblbnd.adf
- depth_grids/198_6/dblbnd.adf
- depth_grids/199_6/dblbnd.adf
- depth_grids/199_8/dblbnd.adf
- depth_grids/200_6/dblbnd.adf
- depth_grids/200_8/dblbnd.adf
- depth_grids/201_6/dblbnd.adf
- depth_grids/202_6/dblbnd.adf
- depth_grids/203_6/dblbnd.adf
lid: camn4
location: Chatham
major_flow: 0.0
major_stage: 10.0
max_depth: 11.3
minor_flow: 0.0
minor_stage: 6.0
moderate_flow: 0.0
moderate_stage: 8.0
name: Philadelphia/Mount Holly, NJ
near_flow: 0.886
near_stage: 5.5
north: !!python/object/apply:decimal.Decimal
- '40.743039'
river_name: Passaic River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.703449'
stage_offset: 192.549
stages_selected: 197.1,198.1,198.6,199.6,199.8,200.6,200.8,201.6,202.6,203.6
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.419206'
wfo: phi
